
			
			*[data-bg-image="TaMyQCaYSLOyu8Er1ssW"],*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"],*[data-bg-image="SrRJLgwTmeRR6S93JE0D"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="TaMyQCaYSLOyu8Er1ssW"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/TaMyQCaYSLOyu8Er1ssW");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="SrRJLgwTmeRR6S93JE0D"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/SrRJLgwTmeRR6S93JE0D");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="TaMyQCaYSLOyu8Er1ssW"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/TaMyQCaYSLOyu8Er1ssW");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="SrRJLgwTmeRR6S93JE0D"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/SrRJLgwTmeRR6S93JE0D");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="TaMyQCaYSLOyu8Er1ssW"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/TaMyQCaYSLOyu8Er1ssW");}
					*[data-bg-image="TaMyQCaYSLOyu8Er1ssW"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/TaMyQCaYSLOyu8Er1ssW");}
				
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/BCmGyfomRha2Tlkt0Jiw");}
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}
				
					*[data-bg-image="SrRJLgwTmeRR6S93JE0D"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/SrRJLgwTmeRR6S93JE0D");}
					*[data-bg-image="SrRJLgwTmeRR6S93JE0D"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/SrRJLgwTmeRR6S93JE0D");}
				
			}
		